Ozi Traveller wrote on 11.07.2018 01:36:
> Hi
> 
> Just wondering if anyone is using virtualbox, and whether it brings in and 
> systemd stuff?

Hi Ozi,

I'm using VirtualBox 5.2.14 from virtualbox.org, no systemd 
dependencies. The same should be true for the De(bi|vu)an 
package (ascii-backports has 5.2.10).

HTH,
Urban

-- 
Sapere aude!

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Dng mailing list
Dng@lists.dyne.org
https://mailinglists.dyne.org/cgi-bin/mailman/listinfo/dng

Reply via email to